@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@charset "UTF-8";
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: "Arial";
  position: relative;
	margin-top: 10px;
}
#cssmenu a {
  line-height: 1.5;
}
#cssmenu {
  width: 100%;
 /* background: #fff; */
}
#cssmenu > ul {
  /* border: 1px solid #3a1f14;
  -moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.2);
   background: #cf0202;
 background: -moz-linear-gradient(#254550 0%, #c5bd38 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #254550vc), color-stop(100%, #c5bd38));
  background: -webkit-linear-gradient(#254550 0%, #c5bd38 100%);
  background: linear-gradient(#254550 0%, #c5bd38 100%);  
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
}
#cssmenu > ul:after {
  clear: both;
  content: '';
  display: table;
}

#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: white;
  right: 17px;
  top: 22px;

   
}

#cssmenu > ul > li > a {
  padding: 0px 10px 0px 10px;
  border-right: 1px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  /* font-weight: 700; */
  color: white;
  text-transform: none;
  letter-spacing: 1px;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: ;
  background: ;
  background: ;
}



@media all and (max-width: 480px) {
  #cssmenu > ul {
    max-height: 32px;
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #cssmenu.expand ul {
    max-height: 900px;
  }
}
#cssmenu > ul > li {
  border-right: 1px solid #000000;
  -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.2);
  float: left;
}
#cssmenu > ul > li.mobile {
  display: none;
}
#cssmenu > ul > li.active {
 background:  #a03126;
 /* background: -moz-linear-gradient(#444444 0%, #323232 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #323232));
  background: -webkit-linear-gradient(#444444 0%, #323232 100%);
  background: linear-gradient(#444444 0%, #323232 100%); */
}
@media all and (max-width: 480px) {
  #cssmenu > ul > li {
    border-right: 0 none;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: block;
    float: none;
  }
  #cssmenu > ul > li.mobile {
    display: block;
  }
  #cssmenu > ul > li.mobile i {
    float: right;
    font-style: normal;
  }
}
#cssmenu > ul > li:last-child {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#cssmenu > ul > li:last-child ul {
  left: auto;
  right: 0;
}
#cssmenu > ul > li.mobile {
  border-right: 0 none;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
#cssmenu > ul > li > a {
  margin: 0 0 2px 0;
  font-size: 14px;
   font-family: "Arial";
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000; 
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 6px 10px;
  font-weight: bold;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  color: #fff;
  text-shadow: 0 1px 1px #000;
}
/* Sub menu */
#cssmenu ul ul {
  background:  #a03126;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
  padding: 5px 12px;
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  width: 200px;
  z-index: 99999999999;
}
@media all and (max-width: 480px) {
  #cssmenu ul ul {
    position: relative;
    top: 0;
    width: 100%;
  }
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  color: white;
  display: block;
  font-size: 13px;
 
}
#cssmenu ul ul a:hover {
  color: ;
}



.head-call {
	font-family: 'robotolight';
	padding:0px;
	margin:0px;
	color: white;
	font-size: 12pt;
	text-align: right;
	text-transform: none;
	font-weight:normal;	
}


.head-call1 {
	font-family: 'robotobold';
	padding:0px;
	margin:0px;
	color: white;
	font-size: 16pt;
	text-align: right;
	text-transform: none;
	font-weight: bold;
	display: block;
}
 


.hidden {
    visibility: hidden;
}




a {text-decoration: none;}



/* Images */
.alignleft {
	float: left;
	padding-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
	
		
}
.aligncenter {
	 display: block;
  margin-left: auto;
  margin-right: auto;
}

.image-width {
	width: 100%;
	border: 1px #800219 solid;
}


.room-img {
		border: 1px solid #a03126;
	
}


.img {
width: 100%;	
margin-left: 4px;
}



.right-tab {

text-align: right;}
@media all and (max-width: 600px) {
    .right-tab {display:none;}
}




body{
	width:100%;
	margin:0px;
	padding:0px;
	top:0;
	
}

p {	font-family: 'arial';
	font-size:11pt;
	color: black;
	text-align: justify;
	}
.white-text{
	font-family: 'arial';
	font-size:11pt;
	color: white;
	text-align: justify;
	
}
h1{
	font-family: 'robotobold';
	padding:0px;
	margin:0px;
	color: white;
	font-size: 16pt;
	padding: 7px;
	text-align: left;
	text-transform: none;font-weight:normal;
}



h2, h3, h4, h5, h6{
	font-family: 'robotolight';
	margin:0px;
	font-size: 15pt;
	text-align: left;
	padding: 10px;
	background: #5a0716;
	color: white;
	font-weight:normal;
	display: block;
	
}

.testimonial_rotator_slide_title{
	font-family: 'robotolight';
	margin:0px;
	font-size: 15pt;
	text-align: left;
	background: #ebebeb;
	color: #5a0716;
	font-weight:normal;
	width: 100%;
	
}

div.h5 {
	text-align: center;
	font-family: "New_Cicle_Fina";
	color: white;
	font-size:35pt;
	
	
}

.vid {background: #ebebeb;
border: 1px solid #c8c8c8;

}

.center {display: block;
margin-left: auto;
margin-right: auto;}

.vid-back {
	background: #ebebeb;
	width: 100%;
	margin-top: 20px; text-align: center;
	padding-top: 0px;
	min-height: 300px;
	border: 1px solid #c8c8c8;
}
.contact-back {
	background: #ebebeb;
	margin-top: 20px;
	min-height: 300px;
	border: 1px solid #c8c8c8;
}

.contact-head { color: black;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 10px;
font-family: 'robotobold';
 }

.contact-cont { color: black;
padding-bottom: 5px;
padding-left: 10px;
font-family: 'roboto'; }

.text{
	font-family: 'PT Sans', sans-serif;
	font-size:11pt;
	padding-top: 10px;
	width: 100%;
	color: black;
	padding-left:7px;
	padding-right: 7px;
	}

.white{
	font-family: 'PT Sans', sans-serif;
	font-size:11pt;
	width: 100%;
	color: white;
	text-align: center;
	}

.line {display: block; margin-left: auto; margin-right: auto; width: 80%; background: #a03126; min-height: 1px; margin-top: 20px; margin-bottom: 20px;}



ul {list-style: none; list-style-position: inside;}


li.leaf {color: black;
font-family: 'PT Sans', sans-serif;
	font-size:11pt;
background: url('http://redsetterbandb.ie/bandb/web-images/4.png') no-repeat left top;background-position: 13px 13px;
padding-left: 44px;
padding-top: 13px; margin-left: -20px;
}






/**********************************************/
/************** Header Section ****************/
/**********************************************/

#header{
background-position:center top;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	background-size: 100%;
    background-repeat: no-repeat;
  
}


@media all and (max-width: 480px) {
   #header{
background-position:center top;
	width:100%;
	float:left;
	border: 0px solid red;
	background-size: 100%;
    background-repeat: no-repeat;
	background-image: url("../web-images/meal.jpg");  

}











}


a.linkStyleblack:link {color: white; }
a.linkStyleblack:visited {color: white; }
a.linkStyleblack:hover {color: white; }
a.linkStyleblack:active {color: white; }

a.linkStylenone:link {color: transparent; }
a.linkStylenone:visited {color: transparent; }
a.linkStylenone:hover {color: transparent; }
a.linkStylenone:active {color: transparent; }





.logo{
	max-width:320px;
	width: 100%;
padding-top: 10px;
padding-left: 0;
position: relative;
z-index: 3;
}



/**********************************************/
/*************** Main Section *****************/
/**********************************************/


#top{background-position:center top;
	width:100%;
	float:left;
	background-size: 100%;
    background-repeat: no-repeat;
	opacity: 1.0;
	background-color: #5c3566;
	border-bottom: 1px white solid;background: url('../web-images/top.jpg');

}

#top-wrap{
	min-height: 130px;
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;
	border: 0px solid #d5d5d5;
	
}

#head{background-position:center top;
	width:100%;
	float:left;
	border: 0px solid red;
	background-size: 100%;
	background: #a03126;
}

#head-wrap{min-height: 30px;
	max-width:1000px;
	float:none;
	border: 0px solid red;
	margin:0px auto;
	background-position:center top;
	
}
.head-text {padding-top: 5px; padding-right: 10px;text-align: leftt; color: white; font-family: 'PT Sans', sans-serif; }
.head-text2 {padding-top: 5px; padding-right: 10px;text-align: right; color:black; font-family: 'PT Sans', sans-serif; }






.middle {vertical-align: middle}

#main3{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
background: white;
}


#main{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;

}

#main-wrap{
	
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
	color: black;border: 0px solid #d5d5d5;
	padding-top:20px;
	}

#maint{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
	margin-top: 20px;
}

#main-wrapt{
	
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;	
	color: black;border: 0px solid #d5d5d5;
	
	background: #ebebeb;
	border: 1px solid #c8c8c8;
margin-bottom: 20px;
	}
#main2{background-position:center top;
	padding: 0;
	width:100%;
	float:left;
	border: 0px solid #d5d5d5;
background: #f6f6f6;
}

.space {min-height: 20px;}
p {padding-left: 5px; padding-right: 5px; }


.aboutbuttonStyle { 	font-family: 'PT Sans', sans-serif;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 40px;
padding-right: 40px;
transition: background 0.5s ease;
border: 1px solid #a03126; 
color: #a03126;
background: white;
}

.aboutbuttonStyle:hover { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 40px;
padding-right: 40px;
border: 1px solid #a03126; 
color: white;
background: #5a0716;
}

.b-button{
	width: 300px;
	margin-top: 10%;
	
}

.buttonStyle { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 50px;
transition: background 0.5s ease;
border: 1px solid white; 
color: white;
}

.buttonStyle:hover { 
padding-top: 20px;
padding-bottom: 20px;
padding-left: 50px;
padding-right: 50px;
border: 1px solid white;  
color: white;
background:  black;}



/**********************************************/
/*************** SLIDESHOW Section *****************/
/**********************************************/
#slideshow{

	width:100%;
	float:left;
	margin: 0; 
padding: 0;
	background: url('../web-images/slide-back.png');
	padding-bottom: 10px;
	border-bottom: 1px #cf0202 solid;
}



#slideshow-wrap{
	max-width:1000px;
	float:none;
	margin:0px auto;
	background-position:center top;

	
}

.slideshow-shadow{
margin-top: -10px;
background: url('../web-images/slideshow-shadow.png');
min-height: 46px;
width: 100%;

}
/**********************************************/
/************* Splits Section *****************/
/**********************************************/
.splitbooking{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
	background: #f6f6f6;
	padding: 0px 0px;
}


.splitnone{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
	color:#999;
	padding: 0px 0px;
}

.splitno{background-position:center top;
	margin: 0; 
padding: 0;
	width:100%;
	float:left;
	text-align:center;
	color:#999;
	padding: 0px 0px;
}

.split2{
	width:46%;
	padding: 0px 2% 10px 2%;
	float:left;
	text-align:left;
	color:#7E7E7E;border: 0px solid #d5d5d5;
}





.split3{
	width:30.1%;
	padding:0px 2% 0px 1%;
	float:left;
	background: inherit;
}



.split23{
	width:60%;
	padding:0px 3% 0px 2%;
	float:left;
	display: table;

}

.split4{
	width:21%;
	padding:10px 2% 10px 2%;
	float:left;
	text-align: center;

}





/**********************************************/
/********** Testimonials / Simple Slider Section *************/
/**********************************************/



.clear{
	clear:both !important;
}






/**********************************************/
/************** Footer Section ****************/
/**********************************************/

#footer{margin-top: 20px;min-height: 200px;
	width:100%;
	float:left;
background-position:center top;
background: url('../web-images/top.jpg');
 position: relative;
   }

#footer-wrap{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;

}

#footer2{min-height: 230px;
	width:100%;
	float:left;
background: rgba(92,52,102,0.7);
bottom: 0; position: absolute;
    bottom: 0;
    height: 150px;
	border-top: 1px white solid;
	border-bottom: 1px white solid;
}

#footer-wrap2{
	padding: 0;
	max-width:1000px;
	float:none;
	margin:0px auto;

}


#line{min-height: 1px;
	width:100%;
	float:left;
background-position:center top;
background-color: #cccccc;
}





.footer-text {
	padding-top: 15px;
	font-family: 'Arial';
	font-size:16px;
	color: white;
	text-align: left;	
}

.footer-text2 {
	padding-top: 15px;
	font-family: 'Arial';
	font-size:16px;
	color: white;
	text-align: right;	
}

.footer-text3 {
	padding-top: 5px;
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	color: #2c0000;
	text-align: right;
}


@media all and (max-width: 480px) {
 p.foot{line-height: 100%;
		font-family: 'robotolight';
	font-size:10pt;
	color: white;
	text-align: center;
	
}

}






.foot-head {margin-top: 0;
font-family: 'PT Sans', sans-serif;
	font-size:22px;
	color: #2c0000;
	padding-left: 7px;
	padding-right: 7px;
	text-shadow: 1px 1px #787878;
}

.foot-head2 {margin-top: 0;
font-family: 'PT Sans', sans-serif;
	font-size:22px;
	color: #2c0000;
	padding-left: 7px;
	padding-right: 7px;
	text-shadow: 1px 1px #787878;
}


.foot-head3 {margin-top: 0;
font-family: 'PT Sans', sans-serif;
	font-size:22px;
	color: #2c0000;
	padding-left: 7px;
	padding-right: 7px;
	text-shadow: 1px 1px #787878;
}



@media all and (max-width: 480px) {
.footer-head {margin-top: 0;
font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color: #a5a5a5;

	text-align: center;
}
	
}

}



.foot-text {
font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: white;
	padding-left: 7px;
text-shadow: 1px 1px #787878;
}





.newsletter-response {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size:12pt;
	color: red;
	padding-left: 7px;
	padding-right: 7px;
	
}





/**********************************************/
/************** Alert Section *****************/
/**********************************************/

.informationalert{
	background-image:url(../images/infoalert.png);
	border:1px solid #CCCCCC;
	background-color:#E0E0E0;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
}

.informationalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

.warningalert{
	background-image:url(../images/warningalert.png);
	border:1px solid #FE7736;
	background-color:#FFBD59;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
	color:white;
}

.warningalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

.rejectionalert{
	background-image:url(../images/rejectionalert.png);
	border:1px solid #FF0F0F;
	background-color:#FF8080;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 12px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
	color:white;
}

.rejectionalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}

.greenalert{
	background-image:url(../images/greenalert.png);
	border:1px solid #83CD52;
	background-color:#8DE182;
	padding:15px 15px 15px 45px;
	background-repeat: no-repeat;
	background-position: 10px 12px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	margin: 10px 0px;
	color:#060;
}

.greenalert span{
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
}



/**********************************************/
/************* Contact Section ****************/
/**********************************************/

.contactdetails{
	width:90%;
	float:none;
	margin:5px auto 5px auto;
	
}

.contactdetails p{
	padding:0px 0px 13px 30px;
	margin:0px;
	background-image: url(../images/orange-cross.png);
	background-repeat: no-repeat;
	font-size:10pt;
}

.contacttitle{
	width:100%;
	float:left;
	border-bottom:1px solid #d5d5d5;
	padding:10px 0px;
	text-align:left;
}

.contacttitle h2{
	padding-left:20px;
	color:#da620b;
	font-size:16pt;
}

.contacttextarea{
	width:60%;
	float:left;
	padding: 10px 1% 10px 0px;
}

.contacttextarea fieldset{
	padding:0px;
	margin:0px;
	border:0px;
}

textarea.contacttextarea{
	width:95%;
	padding:2%;
	border:1px solid #a03126;
	min-height:180px;
	color: #939393;
	font-size:12pt;
	font-family: 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;
	padding:6px 4% 6px 4%;
}

.contacttextform{
	width: 95%;
	padding:6px 4% 6px 4%;
	border:1px solid #a03126;
	color: #939393;
	font-size:12pt;
	font-family: 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;
	margin-bottom:3px;
}

.contactformbutton{
	background-color:#a03126;
	padding: 10px 22px;
	font-family: 'BebasNeueRegular',Arial, Helvetica, sans-serif;
	font-size:16pt;
	float:right;
	border:0px;
	color:white;
	
}

.contactformbutton:hover{
	background-color:#000000;
	padding: 10px 22px;
	font-family: 'BebasNeueRegular',Arial, Helvetica, sans-serif;
	font-size:16pt;
	float:right;
	border:0px;
	color:white;
	transition: background 0.5s ease;
}

.contacttextboxes{
	width:100%;
	float:right;
	padding: 10px 1% 10px 0px;
	color: #d5d5d5;
}

.contacttextboxes fieldset{
	padding:0px 0px 15px 0px;
	margin:0px;
	border:0px;
}

#map_canvas{
	width:96%;
	margin:2%;
	float:left;
	height:165px;
	background-color:#CCC;
}

#googlecontent{
	width:40%;
	height:30px;
}

#contactwarning{
	width:90%;
	display:none;
	padding: 20px 0px;
	margin:30px auto 0px auto;
	color:#DA620B;
	font-weight:bold;
}

#contactajax{
	width:90%;
	display:none;
	background-image:url(../images/greenalert.png);
	border:1px solid #83CD52;
	background-color:#8DE182;
	padding:5px 15px 5px 45px;
	margin:55px auto 10px auto;
	color:#060;
	font-family:sans-serif;
	font-weight:bold;
	font-size:11pt;
	background-position: 10px 12px;
	border-radius:3px;
	box-shadow:0px 1px 5px #999;
	background-repeat: no-repeat;
	text-align:left;
}



.submit_homeform{
	  font-family: 'Open Sans', sans-serif;
	margin-right: 5px;
    margin-top: 10px;
    width: 100%;
    height: 30px;
    color: #01b8fa;
    font-size: 14px;
   	 background-color: #0e1d70;
	cursor: pointer;
	border: 1px solid #254550; 
	
	/* background: -moz-linear-gradient(#f2f2f2, #e5e5e5); 
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #f2f2f2));	
	background: -webkit-linear-gradient(#f2f2f2, #e5e5e5);	
	background: -o-linear-gradient(#f2f2f2, #e5e5e5);
	background: -ms-linear-gradient(#f2f2f2, #e5e5e5);
	background: linear-gradient(#f2f2f2, #e5e5e5); 
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c; */
	
}

input.contact_formcss{
 background-color: white;
font-size:14px;
height: 25px;
width:96%;
padding:2%;
border: 1px solid #c6c6c8;
padding-top: 5px;
padding-bottom: 5px;
padding-left:5px;
margin-right:2px;
outline: none; 

}


.antispam { display:none;}

.contactformbut{
	background-color:#191f69;
	padding: 10px 22px;
	font-family: 'BebasNeueRegular',Arial, Helvetica, sans-serif;
	font-size:12pt;
	float:right;
	border:0px;
	color:white;
	margin-top: 10px;
margin-right:5px;
	cursor: pointer; 
}


input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}


input[type="text"] {
padding: 5px;
  display: block;
  margin: 0;
  width: 98%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 2px #600b4e solid;
}
input[type="text"]:focus {
  outline: none;
}


input[type="email"] {
  display: block;
  margin: 0;
padding: 5px;
  width: 98%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
   border: 2px #600b4e solid;
}
input[type="email"]:focus {
  outline: none;
}

input[type="tel"] {
  display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: 1px #a03126 solid;
}
input[type="tel"]:focus {
  outline: none;
}

textarea {
	width: 99%;
	height: 120px;
	 border: 2px #600b4e solid;
	font-family: Tahoma, sans-serif;
	
}

input[type=submit] {width: 100%;
color: white;
padding:15px 25px; 
background:#5a0716;
border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px; }